@charset "utf-8";



/*============================================================
Top
============================================================*/

#img_open_chat{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:0 0;
}

.user_broadcast_free{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:0 -160px;
}

.user_broadcast_charge{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-160px -160px;
}

.user_2shot_free{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-320px -160px;
}

.user_2shot_charge{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-480px -160px;
}



/*============================================================
Side Menu
============================================================*/

.bunner_blog{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:0 -340px;
}

.bunner_open_campaign{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:0 -540px;
}


/* Ranking
---------------------------------*/
.mark_online{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-480px -200px;
}

.mark_offline{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-650px -200px;
}

.rank_no1{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:0 -200px;
}

.rank_no2{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-160px -200px;
}

.rank_no3{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:-320px -200px;
}



/*============================================================
Open Chat
============================================================*/
#open_chat_title{
	background:url(../img/lang_ja.png) no-repeat;
	background-position:0 -460px;
}

.trial_menu ul li{
	float:left;
	margin:0 5px 0 0;
	background:url(../img/lang_ja.png) no-repeat;
	display:block;
	height:47px;
}

.trial_menu ul li a{
	display:block;
	height:47px;
	background:url(../img/lang_ja.png) no-repeat;
}

.trial_menu ul li#menu01{background-position:-280px -347px; width:168px;}
.trial_menu ul li#menu01 a{background-position:-280px -300px; width:168px;}
.trial_menu ul li#menu01 a:hover{background-position:-280px -347px; width:168px;}

.trial_menu ul li#menu02{background-position:-480px -347px; width:105px;}
.trial_menu ul li#menu02 a{background-position:-480px -300px; width:105px;}
.trial_menu ul li#menu02 a:hover{background-position:-480px -347px; width:105px;}

.trial_menu ul li#menu03{background-position:-620px -347px; width:105px;}
.trial_menu ul li#menu03 a{background-position:-620px -300px; width:105px;}
.trial_menu ul li#menu03 a:hover{background-position:-620px -347px; width:105px;}



/*============================================================
Register Host
============================================================*/

.register_host_main{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:0 -1130px;
	height:420px;
	margin:0 0 30px;
}

.register_host_copy01{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:0 -700px;
}

.register_host_copy02{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:0 -800px;
}

.register_host_copy03{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:0 -860px;
	width:590px;
	height:255px;
}

.register_host_link{
	position:relative;
	bottom:-183px;
	left:120px;
}

.register_host_link_img{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:-620px -800px;
}

.register_host_list01{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:-620px -870px;
}

.register_host_list02{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:-620px -900px;
}

.register_host_list03{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:-620px -930px;
}

.register_host_arrow{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:-600px -960px;
	padding:140px 0 0;
	width:515px;
	margin:0 auto 30px;
	text-align:center;
}

.register_host_link02{
	background:url(../img/lang_ja.png) no-repeat right;
	background-position:-620px -460px;
}



